Subject: Re: [PATCH 04/26] rt2x00: EEPROM 93Cx6

From: Ivo van Doorn <[email-masked]>
Date: Wed, 13 Dec 2006 18:17:23 +0100

On Wednesday 13 December 2006 18:05, Lennart Sorensen wrote:
> On Wed, Dec 13, 2006 at 05:47:41PM +0100, Ivo van Doorn wrote:
> > Do you need to actually write data to the eeprom chip?
> > Currently the module does not support writing to the eeprom,
> > this is something I could add (The original Ralink code, where this module
> > is based on also contains the code to write to the EEPROM).
> 
> I am going to use it to write the custom pci vendor ID to the eeprom, so
> yes I intend to write to it.  The code appears as if it has the ability
> to write to the eeprom but I didn't look at all of it carefully yet.  I
> don't actually have any need to read it back, although I intend to do so
> to verify the contents.

Currently the module does not contain any code to actually write to
the eeprom. I'll create a patch to add support for the writing.